## python-diaspy 0.5.1

=== requirements.txt ===
diaspy
requests==1.1.0
