## python-diaspy 0.5.0.1

=== debian/changelog ===
python-diaspy (0.5.0.1-2) unstable; urgency=low

  * Fix build-dep (Closes: #802119). Thanks Chris West!

 -- W. Martin Borgert <debacle@debian.org>  Sun, 18 Oct 2015 10:13:44 +0000

python-diaspy (0.5.0.1-1) unstable; urgency=low

  * Initial release (Closes: #794531).

 -- W. Martin Borgert <debacle@debian.org>  Sun, 09 Aug 2015 08:10:40 +0000
