=== debian/control ===
Source: python-diaspy
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               python-all (>= 2.6.6-3),
               python-setuptools (>= 0.6b3),
               python3-all,
               python3-setuptools,
               dh-python,
               python-markdown,
               python-requests,
               python3-requests,
Homepage: https://github.com/marekjm/diaspy/
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-diaspy.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-diaspy.git

Package: python-diaspy
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python (>= 2.7),
         python-requests,
         python-requests-oauthlib,
         python-pyasn1,
Suggests: python-openssl,
Description: unofficial interface to the Diaspora social network (Python 2)
 diaspy is a set of modules which form an Python interface to the
 API of Disapora* social network.
 .
 This package provides the diaspy Python module for Python 2.x.

Package: python3-diaspy
Architecture: all
Depends: ${misc:Depends}, 
         ${python3:Depends}, 
         python3-requests, 
         python3-requests-oauthlib
Description: unofficial interface to the Diaspora social network (Python 3)
 diaspy is a set of modules which form an Python interface to the
 API of Disapora* social network.
 .
 This package provides the diaspy Python module for Python 3.x.

Package: python-diaspy-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: unofficial interface to the Diaspora social network (documentation)
 diaspy is a set of modules which form an Python interface to the
 API of Disapora* social network.
 .
 This package provides the common documentation for the diaspy Python
 module.
