=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=diaspy

%:
	dh $@ --buildsystem=pybuild --with python2,python3

override_dh_auto_build:
	dh_auto_build
	for md in manual/*.markdown; do \
	    markdown_py $$md > manual/$$(basename $$md .markdown).html; \
	done

override_dh_clean:
	dh_clean
	rm -f manual/*.html
