## python-diaspy 0.5.1

=== debian/changelog ===
python-diaspy (0.5.1-2) unstable; urgency=medium

    [ Ondřej Nový 2016-03-29 ]
  * Fixed VCS URL (https)

 -- W. Martin Borgert <debacle@debian.org>  Sun, 22 Jan 2017 13:09:22 +0000

python-diaspy (0.5.1-1) unstable; urgency=medium

  * New upstream release

 -- W. Martin Borgert <debacle@debian.org>  Sun, 22 Jan 2017 12:49:50 +0000
