=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
                python-requests,
                python3-requests,
 Homepage: https://github.com/marekjm/diaspy/
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-diaspy.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-diaspy.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-diaspy.git
 
 Package: python-diaspy
