=== requirements.txt ===
diaspy
requests==1.1.0
dateutil>=2.2
