=== debian/changelog ===
python-diaspy (0.6.0-6) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * QA Upload.
    Orphan package - see bug 1021902.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 16:12:47 +0000

python-diaspy (0.6.0-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 18:34:40 +0100

python-diaspy (0.6.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python-diaspy-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 11:43:18 +0100

python-diaspy (0.6.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 00:07:11 -0400

python-diaspy (0.6.0-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Thu, 08 Aug 2019 00:02:08 +0500

python-diaspy (0.6.0-1) unstable; urgency=medium

  * New upstream release

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove trailing whitespaces
  * Convert git repository from git-dpm to gbp layout

 -- W. Martin Borgert <debacle@debian.org>  Sun, 11 Nov 2018 19:22:44 +0000
