=== debian/control ===
Source: python-diaspy
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-dateutil,
               python3-markdown,
               python3-requests,
               python3-setuptools,
Homepage: https://github.com/marekjm/diaspy/
Standards-Version: 3.9.8
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/python-diaspy.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-diaspy

Package: python3-diaspy
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-dateutil,
         python3-requests,
         python3-requests-oauthlib,
Recommends: python3-bs4,
Description: unofficial interface to the Diaspora social network (Python 3)
 diaspy is a set of modules which form an Python interface to the
 API of Disapora* social network.
 .
 This package provides the diaspy Python module for Python 3.x.

Package: python-diaspy-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: unofficial interface to the Diaspora social network (documentation)
 diaspy is a set of modules which form an Python interface to the
 API of Disapora* social network.
 .
 This package provides the common documentation for the diaspy Python
 module.
