=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/diaspy-$1\.tar\.gz/ \
  https://github.com/marekjm/diaspy/tags .*/v?(\d\S*)\.tar\.gz
